1. Уважаемые пользователи, прежде чем ответить в теме или создать новую,
    внимательно ознакомьтесь с правилами раздела

    Кому лень работать или руки не оттуда - пользуйтесь услугами специалистов
  2. Не задавайте глупых вопросов "Посоветуйте какой-нибудь компонент.."

    Есть JED!!! Ищите там!!!

Кто пользовался com_mtwmigrator-0.1.4 почему-то не работает с 078_JoomlaPro-Q_ver4.0

Тема в разделе "Joomla", создана пользователем Diverse, 7 янв 2009.

Информация :
  • Уважаемые пользователи, прежде чем ответить в теме или создать новую, внимательно ознакомьтесь с правилами раздела
  • Не задавайте глупых вопросов "Посоветуйте какой-нибудь компонент.." Есть JED!!! Ищите там!!!
  • Аналоги ищите там же - на JED!!!
  • Новая версия? - У кого будет - тот выложит!
Статус темы:
Закрыта.
Модераторы: arman29, DMS, Genk0, NightHunter
  1. Diverse

    Diverse

    Регистр.:
    4 дек 2008
    Сообщения:
    232
    Симпатии:
    36
    Кто пробовал переносить контент с 1.0.x на 1.5.8 SEO Pro-Q вот этим компонентом - com_mtwmigrator-0.1.4 ?
    C оригинальным релизом jommla 1.5.8 все прекрасно работает, а вот с JoomlaPro-Q такой же версии не хочет при переносе пишит ОК, а контент не появляется.

    Поделитесь если у кого получилось, ну или есть догадки из-за чего может такое происходить...
     
Статус темы:
Закрыта.